Mengatasi Tidak Dapat Menginstall php5-cgi Linset di Kali Rolling

4 comments
Fix package 'php5-cgi' has no installation candidate kali linux

Mengatasi Error ketika Install Linset
Pertama tama silahkan kalian terlebih dahulu mengupdate repository kali linux kalian. Saya sarankan menggunakan repo dari website resminya
Baca juga : Cara update repository kali linux

Jika sudah, lakukan penginstallan php-cgi
Ketikkan perintah berikut
apt-get install php-cgi

Selanjutnya, install juga php7.0
apt-get install php7.0-cgi

Sekarang lakukan install untuk php5-cgi nya
Jika masih tidak dapat terinstall seperti screenshot dibawah ini, biarkan saja
Karena sebenarnya, untuk php5-cgi sudah tergantikan dengan versi standart dan versi diatasnya yang sudah kita install tadi

Langsung saja kalian buka linset
./linset

Bisa dilihat, Php5-cgi berhasil terbaca­čść

Linset berjalan dengan lancar­čśÜ

Related Posts

:

Unknown

Ilmu Linux ku jadi makin bertambah trimakasih mastah

Anonymous

terimakasih banyak ilmunya mas, saya cari cari solusinya cuma di blog mas ini saya nemunya :) share lagi mas....

Unknown

mas kok kali di ketik apt-get install php-cgi tampilannya begini
root@kali:~# apt-get install php-cgi
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package php-cgi

mymastah

apt-get install php5-cgi :D